Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SecondaryDatabaseConfig..::.ForeignKeyNullfier Property
SecondaryDatabaseConfig Class See Also Send Feedback

The nullifying function used to set the foreign key to null.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public ForeignKeyNullifyDelegate ForeignKeyNullfier { get; }

Visual Basic (Declaration)
    Public ReadOnly Property ForeignKeyNullfier As ForeignKeyNullifyDelegate

Visual C++
    public:
    property ForeignKeyNullifyDelegate^ ForeignKeyNullfier {
    	ForeignKeyNullifyDelegate^ get ();
    }

# See Also

SecondaryDatabaseConfig Class
BerkeleyDB Namespace